<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>activity-b</title>
	</head>
	
		<body>

			<h1>Code of Ethics of the Filipino Computing and 	Information Technology Professional</h1>

			<p>For the purpose of this Code, the following terms are defined as follows</p>

			<h3>Information Technology</h3>

			<p>
			The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its focus including but not limited to voice, graphics, text, video, data and video, data and image.
			</p>

			<h3>Information Technology Professional</h3>

			<p>
			One who develops or provides information technology products and/or services to the public.
			</p>

		</body>
</html>